# Open challenge101-1.pcapng and answer these Challenge questions.

Important: This trace file includes an HTTP communication running over a non-standard port number. Before you can answer these questions, you must force 
wireshark to dissect this traffic as HTTP.

![image](../../../../assets/deprecated_pictures/68698067-bec9cd00-0545-11ea-84d7-31ae215a6ecb.png)

